List all linksAsk AIget https://api.partnerstack.com/api/v2/links/partnership/{identifier}Allow vendor to fetch all links for a partnershipPath ParamsidentifierstringrequiredEither user email, partnership_key, or partner_key. Will be used to pull partnership using company authQuery Paramslimitinteger1 to 250Defaults to 10A limit on the number of items to be returned. Limits can range between 1 and 250, and the default is 10.starting_afterstringA cursor for use in pagination, starting_after takes in an item key and the subsequent call will return the following items in the list. This is mutually exclusive with ending_before.ending_beforestringA cursor for use in pagination, ending_before takes in an item key and the subsequent call will return the prior items in the list. This is mutually exclusive with starting_after.Responses 200Allow vendor to fetch all links for a partnership 400Bad Request Error 401Unauthorized Error 403Forbidden Error 404Not Found Error 500Internal Server ErrorUpdated 7 months ago